recovery:
  state:
    round: 5
    hash: "7c7827cb70b1651b14984f920485b28ce1b70451fa898107bd9048098796f8c4a46b72046e3037ed9fec8e61a7852bb4"
    timestamp: "2025-10-21T06:09:02.433183849Z"
  bootstrap: null
  package: null
  stream: null
